cURL
curl --request POST \
--url https://blurr.app/api/v1/call \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"customerNumber": "<string>",
"assistantId": "<string>",
"phoneNumberId": "<string>"
}
'import requests
url = "https://blurr.app/api/v1/call"
payload = {
"customerNumber": "<string>",
"assistantId": "<string>",
"phoneNumberId": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({customerNumber: '<string>', assistantId: '<string>', phoneNumberId: '<string>'})
};
fetch('https://blurr.app/api/v1/call', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"assistantId": "<string>",
"customer": {
"number": "<string>"
},
"status": "<string>",
"type": "<string>"
}{
"error": 123,
"message": "<string>"
}Calls
Create Phone Call
POST
/
api
/
v1
/
call
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Make phone call
Response
call response
This is the unique identifier for the call.
This is the assistant that made the call.
Show child attributes
Show child attributes
Available options: queued, ringing, in-progress, forwarding, ended.
This is the type of call. Available options: inboundPhoneCall, outboundPhoneCall.

